
.widget {
	border:1px solid #888888;
	background-color:#FFFFFF;
	width: 324px;
	margin-bottom: 12px;
}

.widget_nw {
	background:transparent url(../img/gadget/title_back.png) left top;
	height:30px;
	width: 324px;
	border-bottom:1px solid #888888;
	margin:0;
	padding:0;
}

.widget_w {
  margin:0;
}

.widget_sw {
	height:0;
	margin:0;
}

.widget_title {
	color:#123456;
	font:bold 14px;
	height:30px;
	margin:0;
	padding:6px 0 0 0 ;
	text-align:left;
	margin-left:6px;
}

.widget_content {
  min-height:173px;
  background-color:#FFFFFF;
  color:#000000;
  overflow:hidden;
  padding:0px;
  margin:0px;
}

.widget_statusbar {
	height:0px;
	display: none;
}

.widget_draggable {
  cursor:move;
}

/* Ghost */
.widget_ghost {
  background:#B3B3B3;
  opacity: 0.5;
  filter:alpha(opacity=50);
  position:relative;
  border: 2px solid #444444;
  margin:0;
  padding:0;
  margin-bottom: 12px;
}

.gadget_parts {
  height:173px;
  overflow:auto;
}

#page {
	display:block;
	width: 672px;
	font-family: "MS PGothic", "Osaka", Arial, sans-serif;
/*	margin-bottom: 50px;*/

/*  margin: 10px auto;*/
}

* html #page{
	/*Only IE6*/
/*	margin-bottom: 50px;*/
}
*:first-child+html #page {
	/*Only IE7*/
/*	margin-bottom: 50px;*/
}


#widget_col_0 {
  float:left;
  width: 324px;
  background:#FFFFFF;
}

#widget_col_1 {
  float:right;
  width: 324px;
  background:#FFFFFF;
}


#control_buttons {
  position:absolute;
  right:0px;
  top:7px;
  width: 53px;
}

#link_button {
  position:relative;
  float:right;
  width:15px;
  height:15px;
  background: url(../img/gadget/link.png) no-repeat;
  margin-right:2px;
}

#small_button {
  position:relative;
  float:right;
  width:15px;
  height:15px;
  background: url(../img/gadget/small.png) no-repeat;
  margin-right:2px;
}

#delete_button {
  position:relative;
  float:right;
  width:15px;
  height:15px;
  background: url(../img/gadget/delete.png) no-repeat;
  margin-right:4px;
}

img {
	vertical-align: top;
	border: none;
}
.gadget {
	border: 1px solid #909090;
	height: 204px;
	width: 323px;
	overflow: hidden;
}
dl.gadget-body {
	margin: 0;
	padding: 0;
	border: none;
	width: 323px;
}
dl.gadget-body dt {
	margin: 0;
	padding: 0;
	width: 323px;
	position: relative;
}
dl.gadget-body dt a.button-close, dl.gadget-body dt a.button-triangle, dl.gadget-body dt a.button-minimum {
	margin: 0;
	padding: 0;
	height: 16px;
	width: 15px;
	position: absolute;
	top: 6px;
	overflow: hidden;
}
dl.gadget-body dt a.button-close {
	right: 4px;
}
dl.gadget-body dt a.button-minimum {
	right: 21px;
}
dl.gadget-body dt a.button-triangle {
	right: 38px;
}
dl.gadget-body dd {
	margin: 0;
	padding: 0;
	height: 173px;
	width: 323px;
	position: relative;
	overflow: hidden;
}
dl.gadget-body dd dd {
	width: auto;
}
dl.gadget-body dd p {
	font-size: 11px;
	margin: 0 18px 0 5px;
}
div.scroll {
	height: 171px;
	width: 15px;
	position: absolute;
	top: 1px;
	right: 0px;
}
* > div.scroll {
	top: 1px;
	right: 1px;
}
div.scroll a.top {
	position: absolute;
	left: 0;
	top: 0;
}
div.scroll a.middle {
	margin: 16px 0;
	border: 1px solid #909090;
	height: 142px;
	width: 13px;
	position: absolute;
	left: 0;
	top: 0;
}
div.scroll a.middle img {
	margin: -1px -1px;
}
div.scroll a.bottom {
	height: 16px;
	width: 15px;
	position: absolute;
	left: 0;
	top: 155px;
}
ul.navi {
	margin: 0 7px 0 7px;
	padding: 0;
}
ul.navi li {
	margin: 0 0 0 7px;
	padding: 0;
	height: 19px;
	display: inline;
	float: right;
	list-style-type: none;
}
dl.gadget-body dd p.date {
	font-size: 11px;
	color: #942C61;
	line-height: 1em;
	text-align: left;
	margin: 2px;
	padding: 0;
}
table {
	font-size: 10px;
	text-align: left;
	margin: 2px 0 -1px 2px;
	padding: 0;
	border: 1px solid #FFFFFF;
	border-top: none;
	width: 305px;
	border-collapse: collapse;
}
.img-title {
	line-height: 1.5em;
	text-align: center;
	margin: 8px 15px 8px 0;
}
table td, th {
	vertical-align: top;
	border-right: 1px solid #999999;
}
table td {
	line-height: 1.6em;
	text-align: center;
	padding: 2px 0;
}
table td.contory {
	text-align: left;
	padding: 2px 0 2px 0;
}
table td.contory img {
	vertical-align: middle;
	margin-right: 2px;
}
table td.uri {
	color: #005BAC;
}
table td.kai {
	color: #AD3527;
}

